.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:1.344538px;}
.y2{bottom:2.016807px;}
.y5{bottom:2.689076px;}
.y3{bottom:16.134454px;}
.y4{bottom:30.924370px;}
.h4{height:1070.252101px;}
.h3{height:1099.831933px;}
.h5{height:1126.722689px;}
.h2{height:1128.067227px;}
.h1{height:1129.411765px;}
.h0{height:1132.100840px;}
.w2{width:742.184874px;}
.wf{width:773.109244px;}
.w4{width:777.142857px;}
.w8{width:778.487395px;}
.w5{width:779.831933px;}
.w1{width:783.865546px;}
.wb{width:785.210084px;}
.w12{width:785.882353px;}
.wd{width:786.554622px;}
.w9{width:787.226891px;}
.wa{width:787.899160px;}
.wc{width:789.243697px;}
.w7{width:789.915966px;}
.we{width:791.932773px;}
.w3{width:793.277311px;}
.w14{width:794.621849px;}
.w6{width:795.966387px;}
.w11{width:797.310924px;}
.w13{width:798.655462px;}
.w10{width:799.327731px;}
.w0{width:800.000000px;}
.x7{left:0.000000px;}
.x5{left:2.016807px;}
.x2{left:3.361345px;}
.x6{left:5.378151px;}
.x8{left:6.722689px;}
.x0{left:8.067227px;}
.x4{left:10.084034px;}
.x3{left:11.428571px;}
.x9{left:13.445378px;}
.x1{left:28.907563px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:1.333333pt;}
.y2{bottom:2.000000pt;}
.y5{bottom:2.666667pt;}
.y3{bottom:16.000000pt;}
.y4{bottom:30.666667pt;}
.h4{height:1061.333333pt;}
.h3{height:1090.666667pt;}
.h5{height:1117.333333pt;}
.h2{height:1118.666667pt;}
.h1{height:1120.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:736.000000pt;}
.wf{width:766.666667pt;}
.w4{width:770.666667pt;}
.w8{width:772.000000pt;}
.w5{width:773.333333pt;}
.w1{width:777.333333pt;}
.wb{width:778.666667pt;}
.w12{width:779.333333pt;}
.wd{width:780.000000pt;}
.w9{width:780.666667pt;}
.wa{width:781.333333pt;}
.wc{width:782.666667pt;}
.w7{width:783.333333pt;}
.we{width:785.333333pt;}
.w3{width:786.666667pt;}
.w14{width:788.000000pt;}
.w6{width:789.333333pt;}
.w11{width:790.666667pt;}
.w13{width:792.000000pt;}
.w10{width:792.666667pt;}
.w0{width:793.333333pt;}
.x7{left:0.000000pt;}
.x5{left:2.000000pt;}
.x2{left:3.333333pt;}
.x6{left:5.333333pt;}
.x8{left:6.666667pt;}
.x0{left:8.000000pt;}
.x4{left:10.000000pt;}
.x3{left:11.333333pt;}
.x9{left:13.333333pt;}
.x1{left:28.666667pt;}
}
